@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica; background: url(bg_repeat.jpg?t=1788425196941) top center repeat-y;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background: url(m_bg_repeat.jpg?t=1788425196941) top center / 100% repeat-y fixed;}
  .WRAPPER img {  width: 100%;  height: auto;}
}
	
/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.png?t=1788425196941) no-repeat center top;}
@media screen and (max-width:767px){
  .bgtop { min-width: inherit;  background: url(m_bgtop.jpg?t=1788425196941) no-repeat center 44px; background-size: 100%;}
}

/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.pointer-off ul li{ pointer-events: none;}
@media screen and (max-width:767px){
  .PD_box .PD_layout{ padding: 0 1.5vw;}
}
#eWriterBtn_bt_B_000_03 { position: relative;top: -85px; z-index: 99!important; }	

/*版頭*/
.Area_top { height: 906px;}
.Area_top .main { position: absolute; width: 920px; top: 35px; left: 50%; transform: translateX(-50%);}
.Area_top .mainsubtitle { position: absolute; top: 195px; left: 28px; width: 100%; z-index: 1;}
.Area_top .mainsubtitle img { width: 94%;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 166px;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
.Area_top .top_pd{width: 100%;position: absolute;top: 209px;left: 10px;}

@media screen and (max-width:767px){
.Area_top { height: 80vw;}
.Area_top .main { width: 100%; top: 3vw;}
.Area_top .mainsubtitle { top: 21vw; left: 0; width: 100%; z-index: 1;}
.Area_top .mainsubtitle img { width: 100vw;}
.Area_top .mainsubtitle ul.PD_wrapper { display: flex; flex-wrap: nowrap; margin: 0; padding: 0; width: 100%; grid-gap: 0; box-sizing: content-box; height: 166px;}
.Area_top .mainsubtitle ul.PD_wrapper li { position: relative; flex-shrink: 0; margin: 0; padding: 0; background-image: none;}
.Area_top .top_pd{width: 100%;top: 30vw;left: -3vw;}
}



/*優惠省最多(主打品區)*/
.mainPD .PD_layout.PD_layout-PDBN_01 .PD h3 {}
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p .money,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p .Price,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p b,
.mainPD .PD_layout.PD_layout-PDBN_01 .PD p small{background: #6e51c0;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.mainPD .PD_layout .PD_img {z-index: 5}
.mainPD .PD_layout .PD_logo img {box-shadow: none!important }	
/*.mainPD .PD_layout li:nth-child(odd) .PD a{flex-direction: row!important;}*/

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) {content: "";background: url(PD01_bg.png?t=1788425196941)center top / 100% no-repeat scroll;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) {content: "";background: url(PD02_bg.png?t=1788425196941)center top / 100% no-repeat scroll;}

@media screen and (min-width:768px){
.mainPD{position: relative;height:auto;padding-bottom: 50px;}
.mainPD .PD_layout-PDBN_01 ul {padding-top: 0px; padding-left: 0px;padding-right: 0px;}	
.mainPD .PD_layout-PDBN_01 li {height: 500px;}	  
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h3 {font-size: 51px;color: #ffffff;top: -98px;right:20px;color: #6e51c0;text-align:right;display: block;max-height:2.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h3 {font-size: 51px;color: #ffffff;top: -110px;left:20px;color: #6e51c0;text-align:left ;display: block;max-height:2.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 {top: -34px;font-size: 40px;color: #6e51c0;text-align:left;display: block;max-height:3.2em;padding:0 6% ;letter-spacing: 0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 {top: -25px;font-size: 40px;color: #6e51c0;text-align:right;display: block;max-height:3.2em;padding:0 6% ;letter-spacing: 0em;left: 20px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 b {font-size: 51px;margin-left:20px ;margin-top: -11px;color: #6e51c0;text-align:right;display: block;line-height:1.3em;font-weight:700 ;max-height:5.2em;letter-spacing:0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 b {font-size: 51px;margin-left:20px;margin-top:-11px;color: #6e51c0;text-align:left;display: block;line-height:1.3em;font-weight:700 ;max-height:5.2em;letter-spacing:0em;;}
.mainPD .PD_layout-PDBN_01 .PD p {top: 145px;height: 89px;}
.mainPD .PD_layout-PDBN_01 .PD p .js-PD_del {position: absolute;font-size:27px;color: #9d8976;font-weight: 400;top: 10px;display: none;}
.mainPD .PD_layout-PDBN_01 .PD p .Price {top:34px;left:2px;font-size: 91px;line-height: 98px;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .money {font-size: 36px;font-weight: 600;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p b, .PD_layout .PD p del {font-size: 1.4em;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_logo {position: relative;width: 67px;height: 145px;right: 403px;top:100px;}	  
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_logo {position: relative;width: 67px;height: 145px;left: 64px;top: 100px;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_img{position: relative;width: 370px;right: 60px;top: 97px;}		  
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_img{position: relative;width: 370px;left: -520px;top: 97px;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD p {top: 240px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD p {top: 240px;}	  

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_into{width:100%;z-index: 1;position: absolute;left: 30px;top: 130px;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_into{width:100%;z-index: 1;position: absolute;right: 25px;top: 130px;text-align: right;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD .PD_logo img {border-radius: 0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD .PD_logo img {border-radius: 0em;}
}
@media screen and (max-width:767px){
.mainPD {position:relative;height: auto;}
.mainPD .Area_title {position:relative;z-index: 1;height:15vw;}	  
.mainPD .PD_layout-PDBN_01 ul{padding-left: 0em;padding-right:0em;perspective:10vw;/*padding-top: 4.7vw*/}
.mainPD .PD_layout-PDBN_01 li{margin:0;z-index: 2;width: 100%;height: 53vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h3 {font-size:5vw;left:-44vw;top: -5vw;color: #ffca4b;text-align:  right;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h3 {font-size:5vw;left: 44vw;top: -4vw;color: #ffca4b;text-align: left;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 {font-size:4.5vw;left:0;top: 1vw;color: #6e51c0;text-align:left;display: block;max-height:3.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 {font-size: 4.5vw;left: 0;top: 0vw;color: #6e51c0;text-align: left;display: block;max-height:3.2em;padding:0 6% ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD h4 b {font-size: 5vw;padding-left:4vw ;top: 1vw;color: #6e51c0;text-align:left;display: block;line-height:1.8em;font-weight:700 ;}
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD h4 b {font-size:5vw;padding-left:4vw;top:-3vw;color: #6e51c0;text-align:left;display: block;line-height:1.8em;font-weight:700 ;}


.mainPD .PD_layout-PDBN_01 .PD p {top:26vw;line-height: 1.8em;/*font-weight: 600;*/}
.mainPD .PD_layout-PDBN_01 .PD p .Price {top:25vw;left: -2vw;font-size: 2.0em;font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .money {font-family:Century Gothic;}
.mainPD .PD_layout-PDBN_01 .PD p .js-PD_del {position: absolute; font-size: 1.1em; color:  #9d8976;font-weight: 400; top: -1.8vw;display: none;}
.mainPD .PD_layout-PDBN_01 .PD p b, .PD_layout .PD p del {font-size: 0.9em;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_logo {width:8vw;height: 13vw;position: relative;left: -17vw;top: 16vw;}		  
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_logo {width:8vw;height: 13vw;position: relative;left: -12vw;top: 17vw;}

.mainPD .PD_layout-PDBN_01 li .PD_logo img {width:47vw;height:47vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_img{position:relative;width: 41vw;left: 44vw;top: 9vw;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_img{position:relative;width: 41vw;left: -3vw;top: 9vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD p {top: 32vw;left: 0;font-size:4vw;height:9vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD p {top: 32vw;left:0;text-align: right;font-size:4vw;height:9vw;}

.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD_into{z-index: 1;margin-left: 0;position:relative;top: 8vw;right: 45vw;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD_into{z-index: 1;margin-left:0;position:relative;top: 8vw;right: 4vw;}	
.mainPD .PD_layout-PDBN_01 li:nth-child(even) .PD .PD_logo img {border-radius: 0em;}
.mainPD .PD_layout-PDBN_01 li:nth-child(odd) .PD .PD_logo img {border-radius: 0em;} 

}








/*登記活動*/
@media screen and (max-width:767px){
  .Area02 .Area_danji .box_1{ padding: 0 1.5vw;}
}

/*衣間留香*/
.Area03 { position: relative;overflow: hidden; padding: 60px 0;}
.Area03 .Area03_top { position: absolute; left: 50%; transform: translateX(-50%); top: 0; width: 2000px; height: 200px; /* 依你的上方圖實際高度調整 */ z-index: 0; background-repeat: no-repeat; background-position: center top; background-size: 100% auto; pointer-events: none;}
.Area03 .Area03_repeat { position: absolute; top: 200px;/* 要接在 top 背景下面 */ left: 50%; transform: translateX(-50%); width: 2000px; bottom: 200px;/* 留給底部弧形圖 */
z-index: 0; background-repeat: repeat-y; background-position: center top; background-size: 100% auto; pointer-events: none;}
.Area03 .Area03_bt {z-index: 1;position: absolute; left: 50%; transform: translateX(-50%);  width: 2000px;bottom: 0; top: auto; height: 200px; background-repeat: no-repeat; background-position: center bottom; background-size: 100% auto; pointer-events: none;}
.Area03 .PD_box .PD_layout{ z-index: 2;}
@media screen and (max-width:767px){
  .Area03 { padding: 0;}
  .Area03 .box{ background: url(m_Area03_bg.jpg?t=1788425196941)top center repeat-y; background-size: 100%; padding: 3vw 0 1vw;}
}

/*Phone錨點*/
.Area_floorPD_NavArea_tabbar1 {
  margin: 0 auto 5vw ;
  width: 94%;
}
.Area_floorPD_NavArea_tabbar1.cate-fixed {
  width: 100%;
}
.Area_floorPD_NavArea_tabbar1 .Nav_box {
  border-radius: 8px;
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
.Area_floorPD_NavArea_tabbar1 .Nav li {
  overflow: visible;
}
.Area_floorPD_NavArea_tabbar1.cate-fixed .Nav_box {
  border-radius: 0;
  background-color: rgba(255, 255, 255, 1);
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
        
/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}


/*登記贈品文案顏色*/
.Area_danji .danji_box ul li .activityText .gifts span { color: #fff8d1;}                 
      


 
/*館活動*/
@media screen and (min-width:768px){
.Area05 ul {width: 55% !important;}

}
@media screen and (max-width:767px){
.Area05 ul {width: 80% !important;}
}


/*注意事項區*/
.edm_notice{ position: relative; text-align:center; padding:10px 10px 15px 10px; color:#000; font:12px/18px Helvetica;}
.edm_notice .apple_notice{  padding:10px 0px 10px 0px; }
